[VOTE] Release Apache Groovy 2.4.14

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

[VOTE] Release Apache Groovy 2.4.14

paulk_asert

Dear development community,

I am happy to start the VOTE thread for a Groovy 2.4.14 release!

This release includes 14 bug fixes/improvements as outlined in the changelog:

Tag commit id: c767bce7b97813d988a87e9c86439859056711d8

The artifacts to be voted on are located as follows (r25261).

Release artifacts are signed with a key from the following file:

Please vote on releasing this package as Apache Groovy 2.4.14.

Reminder on ASF release approval requirements for PMC members:
Hints on validating checksums/signatures (but replace md5sum with sha256sum):

The vote is open for the next 72 hours and passes if a majority of at least three +1 PMC votes are cast.

[ ] +1 Release Apache Groovy 2.4.14
[ ]  0 I don't have a strong opinion about this, but I assume it's ok
[ ] -1 Do not release Apache Groovy 2.4.14 because...

Here is my vote:

+1 (binding)

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache Groovy 2.4.14

Guillaume Laforge
Administrator
Hi Paul,

Same tests as usual.
Downloaded, built from source, ran a few scripts without any problem.
Everything fine on my side.

+1 (binding)

Guillaume


On Sat, Feb 24, 2018 at 12:46 PM, Paul King <[hidden email]> wrote:

Dear development community,

I am happy to start the VOTE thread for a Groovy 2.4.14 release!

This release includes 14 bug fixes/improvements as outlined in the changelog:

Tag commit id: c767bce7b97813d988a87e9c86439859056711d8

The artifacts to be voted on are located as follows (r25261).

Release artifacts are signed with a key from the following file:

Please vote on releasing this package as Apache Groovy 2.4.14.

Reminder on ASF release approval requirements for PMC members:
Hints on validating checksums/signatures (but replace md5sum with sha256sum):

The vote is open for the next 72 hours and passes if a majority of at least three +1 PMC votes are cast.

[ ] +1 Release Apache Groovy 2.4.14
[ ]  0 I don't have a strong opinion about this, but I assume it's ok
[ ] -1 Do not release Apache Groovy 2.4.14 because...

Here is my vote:

+1 (binding)




--
Guillaume Laforge
Apache Groovy committer & PMC Vice-President
Developer Advocate @ Google Cloud Platform

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache Groovy 2.4.14

Daniel.Sun
In reply to this post by paulk_asert
+1

Cheers,
Daniel.Sun




--
Sent from: http://groovy.329449.n5.nabble.com/Groovy-Dev-f372993.html
Daniel Sun
Apache Groovy committer

Blog: http://blog.sunlan.me
Twitter: @daniel_sun
Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache Groovy 2.4.14

paulk_asert
Still waiting on one more PMC +1 vote.

Thanks, Paul.

On Sun, Feb 25, 2018 at 2:37 AM, Daniel.Sun <[hidden email]> wrote:
+1

Cheers,
Daniel.Sun




--
Sent from: http://groovy.329449.n5.nabble.com/Groovy-Dev-f372993.html

Reply | Threaded
Open this post in threaded view
|

Re: [VOTE] Release Apache Groovy 2.4.14

jwagenleitner
In reply to this post by paulk_asert
+1 (binding)

On Sat, Feb 24, 2018 at 3:46 AM, Paul King <[hidden email]> wrote:

Dear development community,

I am happy to start the VOTE thread for a Groovy 2.4.14 release!

This release includes 14 bug fixes/improvements as outlined in the changelog:

Tag commit id: c767bce7b97813d988a87e9c86439859056711d8

The artifacts to be voted on are located as follows (r25261).

Release artifacts are signed with a key from the following file:

Please vote on releasing this package as Apache Groovy 2.4.14.

Reminder on ASF release approval requirements for PMC members:
Hints on validating checksums/signatures (but replace md5sum with sha256sum):

The vote is open for the next 72 hours and passes if a majority of at least three +1 PMC votes are cast.

[ ] +1 Release Apache Groovy 2.4.14
[ ]  0 I don't have a strong opinion about this, but I assume it's ok
[ ] -1 Do not release Apache Groovy 2.4.14 because...

Here is my vote:

+1 (binding)